.inline_block {
   display: inline-block
}

br {
   display: none
}

::-webkit-scrollbar {
   width: 10px
}

::-webkit-scrollbar-track {
   -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
   -webkit-border-radius: 0;
   border-radius: 0
}

::-webkit-scrollbar-thumb {
   -webkit-border-radius: 0;
   border-radius: 0;
   background: #bcbcbc;
   -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5)
}

::-webkit-scrollbar-thumb:window-inactive {
   background: #aaa
}

.main-blog {
   background: #f4f4f2;
   height: 100%
}

body * {
   max-width: 100%;
   overflow: hidden;
   box-sizing: berder-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   padding: 0;
   margin: 0;
   outline: 0
}

img {
   height: auto
}

img {
   height: auto
}

.center {
   text-align: center
}

body {
   min-height: 100%;
   word-break: break-word;
   background-color: #f4f4f2;
   font: normal 100 15.9px/25px Helvetica, Arial, sans-serif;
   line-height: 1.6em;
   color: #111;
   -webkit-font-smoothing: antialiased;
   width: 100%;
   margin: 0;
   padding: 0;
   margin: 0 auto;
   border: 0;
   overflow: hidden;
   overflow-y: scroll !important
}

.menu-2-on {
   overflow-y: hidden !important;
}

#nav>*, #blog-header, #blog-content, #wrapper, #blog-footer {
   max-width: 1316px
}

a {
   text-decoration: none
}

a:hover {
   text-decoration: underline
}

b {
   font-weight: bold
}

i {
   font-style: italic
}

#main-blog #nav {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   background: #333;
   z-index: 9999;
   border-bottom: 1px solid #444;
   max-height: 40px;
   z-index: 10000
}

#nav, #nav * {
   line-height: 1em
}

#nav>* {
   margin: 0 auto
}

#nav ul {
   -webkit-margin-before: 0;
   -webkit-margin-after: 0;
   -webkit-margin-start: 0;
   -webkit-margin-end: 0;
   -webkit-padding-start: 0;
   display: inline-block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   list-style: none;
   z-index: 50
}

#nav ul .menu-item {
   display: inline-block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0 0 .25em;
   position: relative;
   float: left
}

.nav .menu-item:first-child a {
   border-width: 0 1px 0
}

#nav li a {
   display: block;
   line-height: 1em;
   text-transform: uppercase;
   letter-spacing: 1px;
   color: #fff;
   border-width: 0 1px 0 0;
   border-style: solid;
   padding: 1.3em 1.9em 1.3em 35px;
   border-color: #444;
   margin-bottom: -5px;
   background-color: #333;
   font-size: 11.2px
}

.nav>li a:before {
   content: "";
   height: 40px;
   width: 100%;
   position: absolute;
   left: 0;
   top: 0
}

.nav .berita-isu-semasa>a:before {
   background: url(https://4.bp.blogspot.com/-LNhpSLZDIwY/VyWhSHL14QI/AAAAAAAAAPI/16M-rOK3ro4C24G5tkVNGRqosvuuJrEHQCLcB/s1600/Berita-Isu-Semasa.png) 10px 44.5% no-repeat
}

.nav .berita>a:before {
   background: url(https://1.bp.blogspot.com/-p4REvzBpmb0/VyV4da9_emI/AAAAAAAAANg/CgWttrETx1QSGslSgRkwkNlE1p-EEm7pwCLcB/h20/news.png) 10px 50% no-repeat
}

.nav .artis>a:before {
   background: url(https://3.bp.blogspot.com/-_h3LhNEdreI/VyWGNEIW49I/AAAAAAAAANw/40Eu4Tb_W0EYZVDP7qfXLzg8eSsavuYbACLcB/s1600/artis.png) 10px 50% no-repeat
}

.nav .politik>a:before {
   background: url(https://media.malayatimes.com/assets/image/politik.png) 10px 37% no-repeat;
   background-size: 20px;
}

.nav .viral>a:before {
   background: url(https://1.bp.blogspot.com/--_YZJ40DR1Y/VyWPxCtXE6I/AAAAAAAAAOU/zApC3zLKQ0Q_fpVxIQqmQCJ91rtdl1ltACLcB/s1600/viral.png) 10px 33% no-repeat
}

.nav .sukan>a:before {
   background: url(https://1.bp.blogspot.com/-dyZKmTVIcuM/VyWWocn1LaI/AAAAAAAAAOs/qo6PEy4ZFpYrNglRfA3kAyNR83gqIms2gCLcB/s1600/Sukan.png) 10px 50% no-repeat
}

#nav .nav .pendidikan>a:before {
   background: url(https://4.bp.blogspot.com/-7pfBjjuhj2g/VyWX6lJ5T-I/AAAAAAAAAO4/Z1kvzqXmASgzKFUn7DsEeewEOXAgWFIFgCLcB/s1600/pendidikan.png) 10px 50% no-repeat;
   background-size: 29px auto
}

#nav .pendidikan a {
   padding-left: 45px
}

.menu-active #nav .pendidikan a {
   padding-left: 40px
}

.menu-active #nav .nav .pendidikan>a:before {
   background: url(https://4.bp.blogspot.com/-7pfBjjuhj2g/VyWX6lJ5T-I/AAAAAAAAAO4/Z1kvzqXmASgzKFUn7DsEeewEOXAgWFIFgCLcB/s1600/pendidikan.png) 8px 15px no-repeat;
   background-size: 29px auto
}

.nav .review>a:before {
   background: url(https://4.bp.blogspot.com/-s6ihUoSAfsk/VyW5dAdIr6I/AAAAAAAAAPY/3VNc4EuQUOgOdbSn0I5PlODMHlqfV9o5ACLcB/s1600/Review.png) 10px 50% no-repeat
}

.nav .kerja>a:before {
   background: url(https://3.bp.blogspot.com/-Ul9aYHnSPIg/VyW7LGhbsgI/AAAAAAAAAPk/rzDqaOkZDVQdfWUXpj4LTOhfPm49NQHUwCLcB/s1600/kerja.png) 10px 40% no-repeat
}

.nav>.menu-item>a:before {
   background-size: 20px auto
}

.nav .resepi>a:before {
   background: url(https://1.bp.blogspot.com/-oO0evVBZwEY/VyW_4-LZQGI/AAAAAAAAAQA/dpT9oPnBSNEdcMFSvG1lUFOXvTib2eZfwCLcB/s1600/Resepi.png) 10px 7px no-repeat;
   background-size: 16px auto
}

#nav .aside {
   float: right;
   height: 38.9px;
   right: 0;
   top: 0;
   margin-right: 8px
}

#nav .aside>li {
   display: inline-block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 11px 5px 0
}

#nav .aside .search img {
   cursor: pointer;
   height: 16px;
   width: auto
}

#nav .aside .social-media img {
   cursor: pointer;
   width: 20px;
   height: auto;
   right: 85px;
   vertical-align: text-bottom
}

#mobile-menu-toggle {
   visibility: hidden
}

#blog-header {
   margin: 40px auto 0;
   text-align: center;
   padding: 20px 0 15px;
   border-bottom: 3px double #ddd
}

#blog-title {
   text-align: center;
   background-color: #f4f4f2;
   z-index: 200;
   width: 200px;
   max-height: 45px;
   background: #f4f4f2 url(https://media.malayatimes.com/assets/image/malayatimes.png) no-repeat 1% 0;
   overflow: hidden;
   background-size: 100% auto;
   margin: 0 auto;
}

#blog-title a {
   z-index: 199;
   text-shadow: none;
   opacity: 0 !important;
   filter: alpha(opacity=0);
   -ms-filter: "alpha(opacity=0)";
   text-indent: -9999px;
   min-width: 300px;
   min-height: 60px;
   font-size: 0;
   display: block
}

#blog-description {
   position: absolute;
   text-indent: -9999px;
   opacity: 0
}

#blog-content {
   margin: 0 auto
}

.load-more-message {
   text-align: center;
   font-family: fantasy
}

.red {
   color: #d00
}

#blog-footer {
   margin: 0 auto;
   clear: both;
   padding: 0 0 20px 0
}

#load-more {
   text-align: center;
}

#blog-footer .home-page {
   background: url(https://media.malayatimes.com/assets/image/malayatimes.png) no-repeat 50% 30px;
   height: 78px;
   width: 100%;
   border-top: 2px solid #e2e2e2;
   margin: 20px auto 0;
   padding: 20px 0;
   position: relative
}

#blog-footer .home-page a {
   position: absolute;
   width: 100%;
   height: 100%;
   text-indent: -200%;
   top: 0
}

.search_and_social {
   display: none;
   background: #fff;
   position: fixed;
   width: 100%;
   min-height: 100%;
   top: 0;
   left: 0;
   z-index: 10001;
   padding: 50px 0;
   text-align: center;
   overflow-y: scroll !important
}

.error-page .search_and_social, .menu-2-on .search_and_social {
   display: block;
   height: 100%;
}

.search_and_social .section_wrapper {
   max-width: 95%;
   width: 1000px;
   margin: 0 10px;
   position: relative;
   display: inline-block
}

.search_and_social .heading {
   border-bottom: 1px solid #aaa;
   height: 47px;
   text-align: left
}

.search_and_social .search_box {
   margin: 50px auto;
   text-align: center
}

/* .dropdown {
   height: 80px;
   overflow: visible;
}

.select_menu {
   position: absolute;
   width: 100%
}

.menu_wrapper {
   overflow: hidden;
   color: #c1c1c1;
   border: 1px solid #9a9a9a;
   border-right-color: #f1f1f1;
   border-bottom-color: #f1f1f1;
   border-radius: 4px;
   font-size: 15px;
   line-height: 20px;
   padding: 5px 10px;
   height: 30px;
   text-align: left;
   margin: 30px auto 20px;
   width: 160px;
   background: #3f3f3f
}

.menu_wrapper span {
   display: list-item;
   padding: 5px 0;
   list-style: none;
   cursor: pointer
}

.menu_wrapper span:first-child {
   padding: 0
}

.menu_wrapper span:first-child:after {
   content: '';
   height: 12px;
   width: 18px;
   display: inline-block;
   margin-left: 1px;
   position: relative;
   float: right;
   background: url(https://1.bp.blogspot.com/-09x5LQCYW5g/VzycSZt-FPI/AAAAAAAAAos/eTkdSmn0aScDtMuFnzUHS0hmECmvdskcACLcB/h12/dropdown.png) 0 0 no-repeat;
   top: 2.5px
}

.visible .menu_wrapper span:first-child:after {
   background: url(https://4.bp.blogspot.com/-IC-Vi4DSbQI/Vzyd-3Qg4bI/AAAAAAAAAo8/CkdJ8QEXycQOuC_DWcrch2xfagv1Gj5FQCLcB/h12/dropup.png) 0 0 no-repeat
}

.visible .menu_wrapper {
   height: auto
}

.visible .menu_wrapper span {
   border-top: 1px solid #aaa
}

.visible .menu_wrapper span:first-child {
   border: 0;
   padding-bottom: 5px
}

.search_and_social .search_box form {
   margin: 35px auto;
   display: inline-block
} */

.es_input {
   display: inline-block;
   text-align: left;
   width: 290px;
   height: 37px;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   padding: 5px 40px 5px 10px;
   -webkit-transition: width .2s ease-in-out;
   -moz-transition: width .2s ease-in-out;
   -o-transition: width .2s ease-in-out;
   transition: width .2s ease-in-out;
   background: #eee;
   border: 1px solid #e0e0e0;
   color: #111;
}

#search-form {
    height: 37px;
}

#search_box {
   width: 600px;
   max-width: 100%;
   height: 37px;
   float: left;
}

.cari {
   width: 40px;
   height: 37px;
   display: inline-block;
   margin: 0 0 0 -40px;
   background: url(https://media.malayatimes.com/assets/image/search.png) no-repeat 15px 11px;
   cursor: pointer;
   opacity: .5;
   border: 0;
}

.or:before {
   content: 'OR';
   text-transform: uppercase;
   font-weight: 600;
   line-height: .7;
   font-size: 16px;
   letter-spacing: 1px;
   color: #aaa;
   display: inline-block;
   background: #fff;
   padding: 10px;
   font-style: italic;
   font-family: serif;
}

.or:after {
   border-bottom: 1px solid #aaa;
   display: block;
   height: 1px;
   content: '';
   margin-top: -16px;
}

.or {
   margin: 10px auto !important;
   width: 180px;
   max-width: 70%;
   height: 33px;
}

/* .search_and_social input[type="submit"] {
   font-size: 20px;
   height: 37px;
   border: 0;
   width: 37px;
   margin-left: -37px;
   color: transparent;
   cursor: pointer;
   background: transparent;
   background: transparent url('https://3.bp.blogspot.com/-XTFFr403WXw/VyVdhcrFKlI/AAAAAAAAAMo/c6Q4gnNmWdwMXkWMGG0UFLuOkYETbDOrwCLcB/s1600/Search.png') 4px 7px no-repeat;
   background-size: 25px 25px
}

.search_and_social .messages {
   font-style: italic;
   font-family: serif;
   font-weight: 700;
   font-size: 40px;
   line-height: 40px;
   color: #fff;
   max-width: 200px;
   margin: 0 auto
}

.search_and_social .messages .text_or {
   background: #111;
   padding: 0 15px
} */

#search-result {
   display: none;
   background: #fff;
   margin: -60px auto 30px;
   position: relative;
   padding: 0 0 25px;
}

#search-result a {
   display: block;
   text-align: left;
   color: #111;
   border-bottom: 1px solid #ddd;
   padding: 10px 0 10px 10px;
}

#close-search-result {
   position: absolute;
   bottom: 0;
   right: 0;
   cursor: pointer;
   font-size: 14px;
}

.text_like {
   font-size: 18px;
   color: #848484;
   display: block;
   margin-top: 15px;
   font-style: italic;
   font-family: serif;
}

.social_account {
   margin: 10px auto;
}

.subscribe_youtube {
   width: 85px;
   height: 24px;
   margin: 0 auto;
}

/* .subscribe_youtube{width: 85px; margin: 0 auto} */

/* .search_and_social .social_media {
   display: table;
   margin: 30px auto
}

.search_and_social .social_media .follow {
   display: table-cell;
   min-width: 63px;
   text-align: center;
   vertical-align: middle
}

.search_and_social .social_media .follow.google, .search_and_social .social_media .follow.twitter {
   padding-top: 7px
}

.search_and_social .social_media .follow>* {
   margin: 0 20px !important;
   display: inline-block !important
} */

.search_and_social .close_section {
   position: absolute;
   top: 10px;
   right: 0;
   background-size: 100%;
   border: 0;
   outline: 0;
   cursor: pointer;
   width: 23px;
   overflow: visible;
   height: 30px;
   background: #fff;
   font-size: 40px;
   top: 0;
   color: #333;
   z-index: 10001;
   display: inline-block;
}

.search_and_social .close_section:hover {
   opacity: .8;
}

#Blog1 {
   display: block;
   width: 100%
}

/* #Blog1 .page-title {
   margin: 0 0 10px
} */

.wrapper, .rows {
   margin-top: 15px;
   margin-bottom: 15px
}

.wrapper {
   display: table;
   width: 100%;
   position: relative
}

.show_more_recent_article {
   display: none
}

.wrapper>* {
   display: table-cell;
   width: 25%;
   padding: 0 0 0 15px;
   position: relative
}

.wrapper>*:first-child {
   padding-left: 0
}

.wrapper .popular-articles {
   width: 50%
}

.popular-articles h3 {
   position: absolute;
   z-index: 50;
   display: inline-block;
   font-weight: 600;
   font-size: 13px;
   line-height: 13px;
   text-transform: uppercase;
   background: #fdc210;
   color: #000;
   left: 15px;
   top: 15px;
   padding: 5px 10px 3px
}

.popular-article {
   left: 0;
   position: absolute;
   border: solid #dfdfdd;
   border-width: 0 1px 1px 0;
   background: #fff;
   padding: 3px;
   width: 100%;
   height: 318px;
   z-index: 3;
   -webkit-transition: all .1s ease;
   -moz-transition: all .1s ease;
   transition: all .1s ease;
   top: 0
}

.popular-article .inner-wrapper {
   width: 100%;
   height: 100%;
   position: relative
}

.popular-article>* {
   height: 100%;
   line-height: 1;
   vertical-align: middle
}

.caption {
   background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .95) 0, rgba(0, 0, 0, 0) 100%);
   background: linear-gradient(0deg, rgba(0, 0, 0, .95) 0, rgba(0, 0, 0, 0) 100%);
   left: 0;
   overflow: hidden;
   position: absolute;
   white-space: normal;
   width: 100%;
   bottom: 0;
   padding: 100px 20px 30px;
   height: auto
}

.popular-articles button {
   position: absolute;
   height: 56px;
   width: 36px;
   top: 40%;
   border: 0;
   color: transparent;
   font: 0/0 a;
   -webkit-transition: background .22s;
   transition: background .22s;
   background: rgba(0, 0, 0, .3);
   display: inline-block;
   cursor: pointer
}

.popular-articles button:hover {
   background: rgba(0, 0, 0, 0.56)
}

.ie .popular-articles button {
   top: 120px
}

.popular-articles .slide_right {
   right: 4px;
   z-index: 5
}

.slidecount {
   overflow: visible;
   position: absolute;
   bottom: 14.5px;
   left: 3px;
   right: 3px;
   display: block;
   height: 14px;
   text-align: center
}

.slidecount span {
   cursor: pointer;
   width: 9px;
   height: 9px;
   display: inline-table;
   bottom: 10px;
   position: relative;
   background: rgba(255, 255, 255, .4);
   border-radius: 50%;
   margin: 0 .3rem;
   z-index: 6
}

.slidecount span:hover, .slidecount .active {
   height: 9px;
   width: 9px;
   background: #c5c3c3;
}

.popular-articles .slide_left {
   left: 3px;
   z-index: 4
}

.popular-articles button:after {
   content: '';
   top: 20px;
   border: solid 3px;
   height: 15px;
   width: 15px;
   position: absolute;
   border-color: #fff #fff transparent transparent
}

.popular-articles .slide_left:after {
   -webkit-transform: rotate(-135deg);
   transform: rotate(-135deg);
   left: 14px
}

.popular-articles .slide_right:after {
   right: 14px;
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg)
}

.recent-article {
   padding: 10px;
   margin: 0 auto 15px;
   display: block;
   width: 100%;
   background: #fff;
   border: solid #dfdfdd;
   border-width: 0 1px 1px 0;
   position: relative
}

.recent-article:last-child {
   margin-bottom: 0
}

.img {
   height: 75px;
   width: 100px;
   float: left
}

.popular-articles .img {
   height: 100%;
   width: 100%;
   display: block;
   background-size: cover !important;
   background-position: center center !important
}

.popular-articles .img img {
   visibility: hidden
}

.popular-article:hover .inner-wrapper {
   background: #000
}

.popular-article:hover .img {
   opacity: .8
}

#Blog1 a {
   color: #333;
   font-weight: 600;
   font-size: 13px
}

#Blog1 a.img {
    font-size: 0px;
}

.title {
   font-family: "Segoe UI", "Segoe WP", Arial, Sans-Serif;
   position: absolute;
   left: 120px;
   line-height: 1.5;
   top: 7px;
   padding: 0 10px 0 0
}

#Blog1 .caption .title {
   font-weight: 200;
   font-size: 28px;
   line-height: 1.214;
   max-height: 109px;
   overflow: hidden;
   padding-bottom: 1px;
   color: #fff;
   position: relative;
   left: 0;
   top: auto
}

.popular-articles h2 {
   margin-bottom: 9px
}

.recent-article:hover .title, .content-item:hover .title {
   text-decoration: underline
}

.recent-article:hover .img img, .content-item:hover .img img {
   opacity: .8
}

.iklan .content-item:before {
   content: 'loading...';
   position: absolute;
   width: 100%;
   line-height: 1;
   top: 50%;
   text-align: center;
   color: #666;
}

#Blog1 .tag {
   display: inline-block;
   position: absolute;
   bottom: 10px;
   left: 120px;
   line-height: 18px;
   font-weight: 200;
   color: #666;
   text-transform: lowercase
}

#Blog1 .caption .tag {
   color: #a0a0a0;
   display: block;
   margin: 0px 0 1px;
   padding-bottom: 1px;
   left: auto;
   bottom: 0;
   position: relative
}

.popular-article:nth-child(2) {
   left: 0;
   z-index: 5
}

.popular-article:nth-child(3) {
   left: 100%
}

.popular-article:nth-child(4) {
   left: 200%
}

.popular-article:nth-child(5) {
   left: 300%
}

.popular-article:nth-child(6) {
   left: 400%
}

.popular-article:nth-child(7) {
   left: 500%
}

.popular-article:nth-child(8) {
   left: 600%
}

.popular-article:nth-child(9) {
   left: 700%
}

.popular-article:nth-child(10) {
   left: 800%
}

.popular-article:nth-child(11) {
   left: 900%
}

.ads {
   background: #fff;
   border: solid #dfdfdd;
   border-width: 0 .1rem .1rem 0;
   display: block;
   min-height: 90px;
   max-width: 1200px;
   margin: auto;
   text-align: center
}

#Blog1 .section_wrapper h2 {
   font-family: "Segoe UI Semilight", "Segoe WP Semilight", "Segoe WP", "Segoe UI", Arial, Sans-Serif;
   display: block;
   border-top: solid 2px;
   border-color: inherit;
   overflow: hidden;
   text-overflow: ellipsis;
   opacity: 1;
   text-transform: lowercase;
   letter-spacing: 0;
   font-variant: small-caps;
   line-height: 21px;
   padding: 10px 0 15px;
   margin: 30px 0 0
}

#Blog1 .section_wrapper h2 a {
   color: inherit;
   font-size: 24px;
   font-weight: 600
}

#Blog1 .section_wrapper h2 a:after {
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
   border: solid 2px;
   content: '';
   position: relative;
   height: 8px;
   width: 8px;
   display: inline-block;
   margin-left: 1px;
   border-left-color: transparent;
   border-bottom-color: transparent
}

#Blog1 .section_wrapper.politik h2 {
   color: #ab1142;
   margin: 15px 0 0
}

#Blog1 .section_wrapper.sukan h2 {
   color: #d24726
}

#Blog1 .section_wrapper.berita h2 {
   color: #14826d
}

#Blog1 .section_wrapper.viral h2 {
   color: #008198
}

#Blog1 .section_wrapper.artis h2 {
   color: #393965
}

.content.latest {
   display: table;
   width: 100%
}

.content.latest>* {
   display: table-cell;
   width: 25%;
   padding: 0 0 0 15px;
   position: relative
}

.content.latest>*:first-child {
   padding: 0
}

.content_group_inner_wrapper {
   background: #fff;
   border: solid #dfdfdd;
   border-width: 0 1px 1px 0;
   padding: 3px
}

.big .content_group_inner_wrapper .content-item {
   width: 100%;
   position: relative;
   height: 100%
}

aside .content-item {
   overflow: hidden;
}

.content-item .premium {
   left: 0;
   top: 0;
   width: 100%;
   position: absolute;
   height: 100%;
   text-align: center;
}

.big .img {
   position: relative;
   width: 100%;
   height: 179px;
   top: 0;
   left: 0;
   display: block;
   background-size: cover !important;
   background-position: center center !important
}

.big .img img {
   visibility: hidden
}

.big .header {
   position: absolute;
   display: block;
   width: 100%;
   top: 179px;
}

#Blog1 .big .title {
   left: 0;
   top: 0;
   font-weight: lighter;
   line-height: 22.005px;
   font-size: 15.3px;
   width: 100%;
   padding: 10px 13px;
   height: 100%
}

#Blog1 .big .tag {
   bottom: 7px;
   left: 13px
}

.content_group_inner_wrapper {
   height: 318px
}

.scroll_xhr_content .content_group_inner_wrapper {
   height: 290px
}

.big .header {
   height: 130px
}

.scroll_xhr_content .big .header {
    height: 104px;
}

.small .content_group_inner_wrapper {
   padding: 10px 10px 0
}

.small .content-item {
   border-bottom: 1px solid #e5e5e5;
   padding: 0 0 10px;
   margin: 10px 0 0;
   position: relative
}

.small .content-item:first-child {
   margin: 0
}

.small .content-item:last-child {
   border: 0
}

.small .title {
   left: 110px;
   top: -2px
}

.small .title {
   max-height: 60px
}

#Blog1 .small .tag {
   left: 110px;
   background: #fff
}

@media only screen and (max-width:1190px) {
   #blog-content {
      max-width: 632px;
      padding: 0 10px;
      width: 100%
   }
   #Blog1 .section_wrapper {
      margin: 0
   }
   #Blog1 .section_wrapper.politik {
      margin-top: 15px;
   }
   #Blog1 .authority_1, .wrapper {
      display: block
   }
   .show_more_recent_article {
      outline: 0;
      border: 0;
      color: #fff;
      background: #333;
      text-align: center;
      display: block;
      width: 100%;
      padding: 15px 0;
      margin: 0 auto 15px !important;
      cursor: pointer;
      line-height: 1;
      position: relative
   }
   .show_more_recent_article:before {
      content: '';
      background: url(https://4.bp.blogspot.com/-3CF-UJ76LAM/VzxLzZC1-XI/AAAAAAAAAnQ/0iSDK03FDWgUsvDZqHgsyJgef0gN4Q00QCLcB/s1600/pointer-mouse.png) 0 0 no-repeat;
      height: 25px;
      width: 23px;
      position: absolute;
      left: 15px;
      top: 10px
   }
   .show_more_recent_article span {
      padding: 10px 0 10px 30px;
      display: inline-block;
      position: relative
   }
   .show_more_recent_article span:before {
      content: '';
      position: absolute;
      background: url(https://4.bp.blogspot.com/-3CF-UJ76LAM/VzxLzZC1-XI/AAAAAAAAAnQ/0iSDK03FDWgUsvDZqHgsyJgef0gN4Q00QCLcB/s1600/pointer-mouse.png) 0 0 no-repeat;
      display: inline-block;
      height: 29px;
      left: 0;
      width: 35px;
      top: 4px
   }
   .wrapper .popular-articles {
      width: 100%;
      height: 318px;
      display: block;
      margin-bottom: 15px
   }
   .even {
      padding: 0
   }
   .odd {
      padding: 0 0 0 15px
   }
   .recent-articles.column_3 {
      padding: 0 0 0 15px
   }
   .wrapper>.recent-articles, .wrapper>.iklan {
      width: 50%;
      display: inline-block;
      float: left
   }
   .odd, .even {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box
   }
   .recent-article:last-child {
      margin-bottom: 15px
   }
   .content.latest, .content.latest>* {
      display: block
   }
   .content.latest>* {
      width: 50%;
      float: left;
      margin: 0 0 15px
   }
   .content.latest .even {
      padding: 0
   }
   #Blog1 #loading-spiner {
    margin: -10px 0 10px;
   }
   #blog-footer .home-page {
      margin: 0 auto
   }
}

@media only screen and (max-width:1033px) {
   #nav .aside {
      right: 8px
   }
   .menu-active header, .menu-active #wrapper, .menu-active #wrapper *, .menu-active .hfeed, .menu-active .hfeed *, .menu-active #sidebar, .menu-active .blog-footer, .menu-active .social-shares, .menu-active #blog-content {
      opacity: .1 !important
   }
   .menu-active #blog-footer {
      margin-bottom: -300px
   }
   .main-blog #nav {
      height: 38.9px;
      overflow: visible
   }
   #mobile-menu-toggle {
      visibility: visible;
      position: absolute;
      left: 0;
      border-radius: 0;
      -webkit-appearance: none;
      border: 0;
      color: rgba(0, 0, 0, 0);
      overflow: hidden;
      height: 100%;
      top: 0;
      width: 45px;
      background: rgba(0, 0, 0, 0) url(https://3.bp.blogspot.com/-19LMEbydjso/VyaDlw2FkOI/AAAAAAAAAQQ/Uz4Jvg_qoYoYMfQI1HrDSAjELTbrAualQCLcB/s1600/menu.png) 8px 9px no-repeat;
      background-size: 27px 20px;
      cursor: pointer;
      /* visibility:visible;position:absolute;left:10px;top:9px;border-radius:0;-webkit-appearance:none;border:0;color:rgba(0,0,0,0);overflow:hidden;height:20px;width:27px;background:rgba(0,0,0,0) url(https://3.bp.blogspot.com/-19LMEbydjso/VyaDlw2FkOI/AAAAAAAAAQQ/Uz4Jvg_qoYoYMfQI1HrDSAjELTbrAualQCLcB/s1600/menu.png) 0 0 no-repeat;background-size:27px 20px;cursor:pointer */
   }
   .menu-active #nav #mobile-menu-toggle {
      left: 245px
   }
   #nav .nav {
      visibility: hidden;
      position: fixed;
      display: block;
      width: 245px;
      left: 0;
      top: 0;
      height: 100%;
      background: #666;
      overflow-y: auto;
      z-index: 30000;
      background-image: -webkit-linear-gradient(#3e3e3e, #383838);
      background-image: linear-gradient(#3e3e3e, #383838);
      border-bottom: 1px solid #2e2e2e;
      border-top: 1px solid #484848
   }
   .menu-active #nav .nav {
      visibility: visible
   }
   #nav .nav>li {
      width: 100%
   }
   #nav .nav li a {
      font-size: 13px;
      line-height: 1.467
   }
   #nav .nav>li>a {
      background-image: -webkit-linear-gradient(#3e3e3e, #383838);
      background-image: linear-gradient(#3e3e3e, #383838);
      border-bottom: 1px solid #2e2e2e;
      border-top: 1px solid #484848;
      color: #fff;
      display: block;
      padding: 15px 15px 15px auto
   }
   .nav>.menu-item>a:before {
      background-position: 8.5px 17px
   }
}

@media only screen and (max-width:621px) {
   #blog-content {
      max-width: 500px
   }
   #Blog1 .even, #Blog1 .odd {
      width: 100%;
      padding: 0
   }
   .wrapper .popular-articles {
      margin-top: 15px;
   }
   .big .content_group_inner_wrapper {
      height: 361px
   }
   .big .img {
      height: 250px
   }
   .big .header {
      top: 250px
   }
   #blog-title {
      width: 200px;
      height: 45px;
      background: #f4f4f2 url('https://3.bp.blogspot.com/-4EqRW4y9Buk/VxZniEX-ZiI/AAAAAAAAA1c/3hPYG7-Vb8wvL5Zwpx1l3gHdLuIegoy2gCLcB/s600/Malaya-Times-11.png') no-repeat 1% 0;
      background-size: 100% auto
   }
   #Blog1 .authority_1 .big, #Blog1 .authority_2 .big, .rows .big {
      margin: 0 0 15px
   }
   #Blog1 .authority_2, .rows {
      margin: 0
   }
   .error-page .search_and_social, .menu-2-on .search_and_social {
      padding-top: 17px;
   }
   .iklan .content_group_inner_wrapper {
      height: auto;
   }

   .iklan.big .content_group_inner_wrapper .content-item {
      height: 250px;
   }
   #Blog1 #loading-spiner {
    margin: -10px 0 10px;
   }
}

@media only screen and (max-width:365px) {
   .menu-active #nav .aside {
      display: none;
   }
}

.timbul {
   -webkit-animation: fadein 5s;
   -moz-animation: fadein 5s;
   -ms-animation: fadein 5s;
   -o-animation: fadein 5s;
   animation: fadein 5s;
}

@keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

@-moz-keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

@-webkit-keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

@-ms-keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

@-o-keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

.lenyap {
   -webkit-animation: fadeout 5s;
   -moz-animation: fadeout 5s;
   -ms-animation: fadeout 5s;
   -o-animation: fadeout 5s;
   animation: fadeout 5s;
}

@keyframes fadeout {
   from {
      opacity: 1;
   }
   to {
      opacity: 0
   }
}

@-moz-keyframes fadeout {
   from {
      opacity: 1
   }
   to {
      opacity: 0
   }
}

@-webkit-keyframes fadeout {
   from {
      opacity: 1
   }
   to {
      opacity: 0
   }
}

@-ms-keyframes fadeout {
   from {
      opacity: 1
   }
   to {
      opacity: 0
   }
}

@-o-keyframes fadeout {
   from {
      opacity: 1
   }
   to {
      opacity: 0
   }
}

/* LOADER */

.loader {
   display: inline-block;
   vertical-align: middle;
}

.loader_full {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   text-align: center;
}

/* Spinner CSS */

@keyframes spinner {
   to {
      transform: rotate(360deg);
   }
}

.pusing {
   /* ubah size (tinggi dah lebar dibawah ) */
   width: 20px;
   height: 20px;
   display: inline-block;
}

.loader_full .pusing {
   position: absolute;
   left: 50%;
   top: 50%;
}

.pusing:before {
   /* ubah warna diline bawah */
   border: 4px solid #ccc;
   /* ubah warna diline bawah */
   border-top-color: #555;
   content: '';
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   margin: 0;
   display: inline-block;
   border-radius: 50%;
   /* ubah kelajuan di line bawah */
   animation: spinner .6s linear infinite;
}

#loading-spiner {
   margin: 30px 10px 0;
}